@import url(admin/button.css);
@import url(admin/hidden_submit.css);
@import url(admin/form.css);
@import url(admin/filter.css);
@import url(admin/list.css);

body 
{
  margin: 0px;
  background-color: #ffffff;
  font-family: sans-serif;
  font-size: 12px;
  color: #3d3d3d;
}

p, div, span, li, th, td, dt
{
  font-family: sans-serif;
  font-size: 12px;
  color: #000066;
}

input, textarea
{
  border-width: 1px;
}

a
{
  font-family: sans-serif;
  font-size: 12px;
  color: #000088;
  text-decoration: none;
}
a:visited    { color: #000088; }
a:link       { color: #000088; }
a:link:hover { color: #0000cc; }


.page-header
{
  width: 100%;
  background-color: #eeeeee;
}

.booktitle
{
  color: #ff0000;
  font-family: sans-serif;
  font-size: 160%;
  text-align: center;
}

.page-footer
{
  width: 100%;
  background-color: #eeeeee;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 2px;
}

.page-footer td
{
  font-family: sans-serif;
  font-size: 10pt;
}

.h_space
{
  padding: 0px;
  padding-left: 5px;
}